.contact-info {
    width: 100%;
    display: table;
    max-width: 1110px;
    margin: 15px auto 70px;
}

.contact-info .col {
    display: table-cell;
    vertical-align: middle;
}

.contact-info .col.pic {
    width: 48.6%;
}

.contact-info .col.info {
    width: 51.4%;
    padding-left: 105px;
}

.info li+li {
    margin-top: 20px;
}

.info i {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    background: url('../images/contact/tit.png');
    width: 115px;
    height: 40px;
}

.info .tel i {
    background-position: 0 0;
}

.info .mail i {
    background-position: 0 -40px;
}

.info .add i {
    background-position: 0 -80px;
}

.info b {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    color: #444444;
}

.info b:after {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 25px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: rgba(170, 148, 115, .4);
    margin: 0 30px;
}

.info a,
.info span {
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    color: #969696;
    font-size: 18px;
}


/****************************  ****************************/

.contact-content {
    position: relative;
}

.contact-content:before,
.contact-content:after,
.success-content:before {
    position: absolute;
    z-index: -1;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.contact-content:before,
.success-content:before {
    content: url('../images/contact/bg1.jpg');
    top: 11px;
    right: 0;
}

.contact-content:after {
    content: url('../images/contact/bg2.jpg');
    position: absolute;
    bottom: -87px;
    left: 0;
}

.contact-form {
    max-width: 830px;
    padding: 0 15px;
    margin: 0 auto;
    background: url('../images/contact/shadow.jpg') no-repeat top center;
    padding-top: 80px;
}

.contact-form .page-title {
    max-width: 453px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 auto 15px;
}

.reminder {
    font-size: 15px;
    color: #725F52;
    line-height: 1.75;
    letter-spacing: 1px;
    text-align: center;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.8);
    max-width: 530px;
    margin: 0 auto;
}

.reminder b {
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    background: #FF007F;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 5px 0 10px;
}

.reminder:after {
    content: "";
    width: 182px;
    height: 1px;
    background: #CCBEB7;
    display: block;
    margin: 15px auto 20px;
}


/****************************  ****************************/

.success-content {
    position: relative;
    padding-top: 45px;
    margin-top: -15px;
}


/****************************  ****************************/

@media screen and (max-width: 1500px) {
    .contact-content:after {
        opacity: .3;
    }
}

@media screen and (max-width: 1200px) {
    .contact-info .col.info {
        padding-left: 45px;
    }
    .success-content:before {
        opacity: .2;
    }
}

@media screen and (max-width: 1024px) {
    .contact-info .col.info,
    .contact-info .col.pic {
        width: 100%;
        display: block;
        padding: 0;
    }
    .contact-info .col.info {
        max-width: 540px;
        margin: 0 auto;
        margin-top: 20px;
    }
}

@media screen and (max-width: 600px) {
    .contact-content:before {
        opacity: .3;
    }
    .info li {
        margin-bottom: 30px;
    }
    .info a,
    .info span {
        display: block;
        margin-left: 50px;
    }
    .success-content {
        padding: 45px 15px 0;
    }
}
